Subject: bug#46165: No media present

From: Pablo Ferreira <[email-masked]>
Date: Fri, 29 Jan 2021 21:02:39 -0300

No, I can't.

Not now. I can't boot the system, only use android. I have to boot with my
pen drive with Trisquel 8.

But I'm not sure if it is. The upgrade do it well. If somethink goes wrong,
the reconfigure do not even run.

Em sex, 29 de jan de 2021 20:20, Leo Famulari <[email-masked]> escreveu:

> On Thu, Jan 28, 2021 at 09:29:54PM -0300, Pablo Ferreira wrote:
> > Hey there!
> >
> > I just upgrade my guix system to kernel 5.10.11, using guix pull and sudo
> > guix system reconfigure /etc/config.scm. When I reboot the system, it say
> > "no media present", and go to bios setup.
> >
> > When I change from uefi to legacy, the system show what you can see in
> the
> > picture.
> >
> > I think my cpu board is gone, nothing about Guix System. But I need to be
> > sure. Is there any clue of test? I had a pen drive guix system 1.1.0 and
> I
> > can access the drive no problem. But I can't boot the system.
> >
> > Obs: OMG I'm fat. 😱
>
> Can you share your config.scm?
>